0
votes
1answer
25 views

flagstaff_subset is not empty error when using pg_upgrade

sudo -u postgres /usr/lib/postgresql/9.3/bin/pg_upgrade -b /usr/lib/postgresql/9.1/bin -B /usr/lib/postgresql/9.3/bin -d /data/postgres/9.1/main -D /data/postgres/9.3/main -o ' -c ...
1
vote
1answer
271 views

What postgresql client version should I build against, if server is 8.x?

I'm planning updates to a system that is currently running with 8.x server on Windows, 8.x client on Windows, and 8.x client on Linux. Obviously that seems like a bad choice of platform in a mixed ...